Page MenuHomekolab.org

Update installation of KE14 to avoid the need of environment file
Closed, ResolvedPublic3 Story Points

Description

At the time of writing, KE14 requires an environment file:

/etc/environment

that holds the following lines:

NSS_HASH_ALG_SUPPORT=+MD5
OPENSSL_ENABLE_MD5_VERIFY=1

This is a confusion for users, and should be eliminated (kolab 16 doesn't need it).

Details

Ticket Type
Task

Event Timeline

petersen created this task.Feb 23 2016, 3:28 PM
vanmeeuwen raised the priority of this task from 60 to High.

Bumping priority.

The URLs referred to in the Documentation already use RPM files containing the new configuration.

The packages reside in updates-testing.

vanmeeuwen edited a custom field.Mar 6 2016, 8:41 AM
vanmeeuwen moved this task from Testing to Done on the Kolab Enterprise 14 board.
vanmeeuwen closed this task as Resolved.
vanmeeuwen claimed this task.
vanmeeuwen moved this task from Construction to Transition on the Architecture & Design board.